MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000196124thATC[All Projects] Departurepublic2016-06-29 14:442016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a40 
Summary0000196: IFR clearance button opens again when user asks for other departure runway
DescriptionIFR clearance button opens again when user asks for other departure runway
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-06-29 14:44 ntnll New Issue
2016-06-29 14:45 ntnll Status new => resolved
2016-06-29 14:45 ntnll Resolution open => fixed
2016-06-29 14:45 ntnll Fixed in Version => 2.0-a39
2016-06-29 14:45 ntnll Summary IFR clearance button reopen when user asks for other departure runway => IFR clearance button opens again when user asks for other departure runway
2016-06-29 14:45 ntnll Description Updated View Revisions
2016-06-29 14:46 ntnll Fixed in Version 2.0-a39 => 2.0-a40
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:48 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker